### Enumeration

# Gimp PixbufTransparency

#### Declaration

    enum Gimp.PixbufTransparency

#### Description [src]

How to deal with transparency when creating thubnail pixbufs from images and drawables.

#### Members

`GIMP_PIXBUF_KEEP_ALPHA`

  Create a pixbuf with alpha.

  - Value: `0`
  - Available since: 3.0
`GIMP_PIXBUF_SMALL_CHECKS`

  Show transparency as small checks.

  - Value: `1`
  - Available since: 3.0
`GIMP_PIXBUF_LARGE_CHECKS`

  Show transparency as large checks.

  - Value: `2`
  - Available since: 3.0